*{
    font-family: sans-serif;
    line-height: 1.8em;
}

.margin-vertical{
    margin-top: 20px;
    margin-bottom: 20px;
}

.margin-vertical-small{
    margin-top: 5px;
    margin-bottom: 5px;
}

.margin-vertical-lg{
    margin-top: 50px;
    margin-bottom: 50px;
}

.font-bold{
    font-weight: bold;
}

.subtitle{
    font-size: 20px;
}

.back-light-green{
    background-color: rgba(159, 239, 127, .5);
}

.back-green{
    background-color: #94c11f;
    color: white;
}

.center-block{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.height-20{
    height: 20px;
}

.text-green{
    color: #94c11f;
}

.text-black-green, a{
    color: #076633 !important;
}

ul{
    padding-left: 10px;
}

li{
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-app{
    background-color: #94c11f;
    border-radius: 18px;
    padding: 5px 15px;
    font-weight: bold;
}

.form-control:focus {
    border-color: #94c11f;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(148, 193, 31, 0.6);
}

.form-control::placeholder{
    color: #94c11f;
}

.logo{
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 65%;
}

.btn-mpcas{
    background-color: #94c11f;
    color: white !important;
    font-weight: bold;
    padding: 25px;
}

.btn-mpcas-small{
    padding: 10px;
}

.reference-list li{
    margin-top: 30px;
    margin-bottom: 30px;
    word-wrap: break-word;
}

.reference-list{
    padding-left: 20px;
}

.list-group-item{
    background-color: transparent;
    color: #076633;
    font-weight: bold;
    border-color: #94c11f;
}

.margin-bottom{
    margin-bottom: 20px;
}

.icon-lg{
    font-size: 20px;
}

.hide{
    display: none;
}

.show{
    display: block;
}

h2{
    text-transform: uppercase;
    color: #076633;
}

img{
    display: block;
    margin: 0 auto;
}

@media screen and (max-width:768px){
    .btn-block-xs{
        width: 100%;
    }
}

@media screen and (min-width:768px){
    #app{
        margin-top: 100px;
    }
}